.chatFooter { border-radius: 20px;
}

.chatSendText.chatInputText {
/* Строка ввода текста в чат */
background-color: #efcfdf;
font-size: 14pt;
height: 20px;
color: #0000f0;
border-radius: 10px;
}

#join-chat-button, #join-chat-button2 {
background: transparent url("http://www.playcast.ru/uploads/2014/12/01/10874151.gif") no-repeat scroll 0 0;
background-position: center left;
background-repeat: no-repeat;
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #FFFFFF;
border-radius:50%;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;
}

.chatTabs > ul > li.chatTab > a {
background-image: url("ССЫЛКА");
background-position: center center;
background-repeat: no-repeat;
background-size: 100% 100%;
border-radius:25px 25px 25px 25px;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #000000;
box-shadow:1px 1px 1px #FFFFFF;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #FFFFFF
}

.chatTabs > ul > li > a { 
padding: 0px 14px 0px 10px; 
height: 100%; 
text-decoration: none; 
border-top: 0px none !important; 
border-right: 0px none !important; 
vertical-align: middle; 
display: inline-block; 
line-height: 24px; 
border-radius: 25px
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt; 
}

.chatMessage { font-size: 14pt; }

.chatHeader { 
background: #00FFFF url('http://picsview.ru/images/253096_gradient-raduga.jpg');
height: "10"; width: "50";
background-repeat: no-repeat; 
background-position: left; 
position: absolute;
background-repeat: no-repeat; 
font-size: xx-large; 
font-style: bold; 
font-family: Monotype Corsiva; 
color: DarkBlue;
position: absolute; 
left: 0; 
right: 0; 
bottom: 0; 
text-align: center;
border-radius: 20px; 
}

.chatPeople {
background-image: url('http://psd.fanextra.com/wp-content/uploads/2010/04/futurephoto5a.jpg');
height: "3000"; width: "20";
background-repeat: repeat; 
background-position: bottom; 
position: absolute;
}


.chatMain { 
border-radius: 25px;
font-family: Arial Black;
box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;
}




.chatFooter { border-radius: 20px;
}

.chatSendText.chatInputText {
/* Строка ввода текста в чат */
background-color: #efcfdf;
font-size: 14pt;
height: 20px;
color: #0000f0;
border-radius: 10px;
}

#join-chat-button, #join-chat-button2 {
background: transparent url("http://www.playcast.ru/uploads/2014/12/01/10874151.gif") no-repeat scroll 0 0;
background-position: center left;
background-repeat: no-repeat;
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #FFFFFF;
border-radius:50%;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;
}

.chatTabs > ul > li.chatTab > a {
background-image: url("ССЫЛКА");
background-position: center center;
background-repeat: no-repeat;
background-size: 100% 100%;
border-radius:25px 25px 25px 25px;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #000000;
box-shadow:1px 1px 1px #FFFFFF;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #FFFFFF
}

.chatTabs > ul > li > a { 
padding: 0px 14px 0px 10px; 
height: 100%; 
text-decoration: none; 
border-top: 0px none !important; 
border-right: 0px none !important; 
vertical-align: middle; 
display: inline-block; 
line-height: 24px; 
border-radius: 25px
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt; 
}

.chatMessage { font-size: 14pt; }

.chatHeader { 
background: #00FFFF url('http://picsview.ru/images/253096_gradient-raduga.jpg');
height: "10"; width: "50";
background-repeat: no-repeat; 
background-position: left; 
position: absolute;
background-repeat: no-repeat; 
font-size: xx-large; 
font-style: bold; 
font-family: Monotype Corsiva; 
color: DarkBlue;
position: absolute; 
left: 0; 
right: 0; 
bottom: 0; 
text-align: center;
border-radius: 20px; 
}

.chatPeople {
background-image: url('http://psd.fanextra.com/wp-content/uploads/2010/04/futurephoto5a.jpg');
height: "3000"; width: "20";
background-repeat: repeat; 
background-position: bottom; 
position: absolute;
}


.chatMain { 
border-radius: 25px;
font-family: Arial Black;
box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;
}

.chatTopLine {
background-image: url("http://s8.hostingkartinok.com/uploads/images/2016/02/81894b0239a7c3f07e5fd5cadd619b18.jpg"); 
background-position: center center; 
background-repeat: repeat; 
background-size: 100% 100%;
font-family: bold;
font-style: normal;
font-size: 12pt; 
color: #fff; 
padding:0 10px 0 10px; 
border: 1px solid #; 
border-radius:10px 10px 10px 10px; 
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #C684C0, 0 0 5px #FFD1CD, 0 0 6px #FFD1CD, 0 0 7px #FFD1CD, 0 0 10px #FFD1CD; 
}

.chatPrivateMessages{
background-image: url("http://i.artfile.ru/1920x1080_814003_[www.ArtFile.ru].jpg");
background-position: center;
background-repeat: no-repeat;
background-size: 100% 100%; 
}

.chatTopLine a {
border-radius: 25px;
font-family: Arbat;
font-style: normal;
font-size: 12pt;
}

.chatTopLineWrapper > ul > li > a:hover {
background-image:url("http://i83.fastpic.ru/big/2016/0901/71/1f4299d45d28ff3de9e97f6ed5bdf371.png");
background-position: center center;
background-repeat: repeat;
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #fff;
padding:5px 10px 5px 10px; 
border: 1px solid #;
border-radius:35px 5px 35px 5px;
box-shadow:0px 0px 0px #555;
}

#chatChannel_main{background-image:url(),url(http://img-fotki.yandex.ru/get/6415/39663434.227/0_7c740_be05293a_L.jpg);background-position:left, right;background-repeat:repeat-y; }

.smilesBox {
width: 1200px; 
}

.transparent { background-image: url(http://fire-candy.narod.ru/black00001.gif) } .content { background-image: url(http://img-fotki.yandex.ru/get/6434/65387414.119/0_c73e5_7ebb849a_L.jpg); background-position:bottom center; background-repeat:no-repeat; }

.chat { cursor: url(""),efault; }

/*Леди Совершенство*/
.chatPeople ul.chatPeopleList li.user- 2144755 a.chatUser {
background: transparent url("http://smayls.ru/data/smiles/animashki-prazdniki-2433.gif ") no-repeat 10px 10px / 20px 30px; http://smayls.ru/data/smiles/animashki-prazdniki-2433.gif
padding-left: 50px;
padding-bottom: 0px;
height: 70px;
background-position: left;
}

.chatHeader .chatTopLine a {border-radius:30px; }

.chatTopLine {
background-image: url("http://fony-kartinki.ru/_ph/55/2/553951604.gif"); 
background-position: center center; 
background-repeat: repeat; 
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt; 
color: #FFFF00; 
padding:0 10px 0 10px; 
border: 1px solid #; 
border-radius:10px 10px 10px 10px; 
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #C684C0, 0 0 5px #0000FF, 0 0 6px #FFD1CD, 0 0 7px #0000FF, 0 0 10px #0000FF; 
}

.chat {
position:absolute;
right:0;
top:0;
bottom:0;
left:0;
font-family: Arial Black;
font-style: normal;
font-size: 12pt;
overflow:hidden;
}

.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
background:transparent url("http://i78.fastpic.ru/big/2016/0828/60/2b72494210ffb1f9a5ceb70365fad860.png") no-repeat 0 0;
}


.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
background:transparent url("http://i80.fastpic.ru/big/2016/0828/1c/35e85ae3685b98717ca16ce6406ed81c.png") no-repeat 0 0;
}
.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
background:transparent url("http://i78.fastpic.ru/big/2016/0828/17/895810fdaf48ef96ef6899326cee8a17.gif") no-repeat 0 0;
}

a.chatUserMod {
background: transparent url("http://i78.fastpic.ru/big/2016/0828/6c/d9c287c85cccfd3a3e1c19c78cca236c.png") 
no-repeat scroll 0 0 / 17px 18px;







.chatTopLine {
background-image: url("http://s8.hostingkartinok.com/uploads/images/2016/02/81894b0239a7c3f07e5fd5cadd619b18.jpg"); 
background-position: center center; 
background-repeat: repeat; 
background-size: 100% 100%;
font-family: bold;
font-style: normal;
font-size: 12pt; 
color: #fff; 
padding:0 10px 0 10px; 
border: 1px solid #; 
border-radius:10px 10px 10px 10px; 
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #C684C0, 0 0 5px #FFD1CD, 0 0 6px #FFD1CD, 0 0 7px #FFD1CD, 0 0 10px #FFD1CD; 
}

.chatPrivateMessages{
background-image: url("http://i.artfile.ru/1920x1080_814003_[www.ArtFile.ru].jpg");
background-position: center;
background-repeat: no-repeat;
background-size: 100% 100%; 
}

.chatTopLine a {
border-radius: 25px;
font-family: Arbat;
font-style: normal;
font-size: 12pt;
}

.chatTopLineWrapper > ul > li > a:hover {
background-image:url("http://i83.fastpic.ru/big/2016/0901/71/1f4299d45d28ff3de9e97f6ed5bdf371.png");
background-position: center center;
background-repeat: repeat;
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #fff;
padding:5px 10px 5px 10px; 
border: 1px solid #;
border-radius:35px 5px 35px 5px;
box-shadow:0px 0px 0px #555;
}

#chatChannel_main{background-image:url(),url(http://animashki.kak2z.org/pic/13/zvezdia-519.gif);background-position:left, right;background-repeat:repeat-y; }

.smilesBox {
width: 1200px; 
}

.transparent { background-image: url(http://fire-candy.narod.ru/black00001.gif) } .content { background-image: url(http://img-fotki.yandex.ru/get/6434/65387414.119/0_c73e5_7ebb849a_L.jpg); background-position:bottom center; background-repeat:no-repeat; }

.chat { cursor: url(""),efault; }

/*Леди Совершенство*/
.chatPeople ul.chatPeopleList li.user- 2144755 a.chatUser {
background: transparent url("http://smayls.ru/data/smiles/animashki-prazdniki-2433.gif ") no-repeat 10px 10px / 20px 30px; http://smayls.ru/data/smiles/animashki-prazdniki-2433.gif
padding-left: 50px;
padding-bottom: 0px;
height: 70px;
background-position: left;
}

.chatHeader .chatTopLine a {border-radius:30px; }

.chatTopLine {
background-image: url("http://fony-kartinki.ru/_ph/55/2/553951604.gif"); 
background-position: center center; 
background-repeat: repeat; 
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt; 
color: #FFFF00; 
padding:0 10px 0 10px; 
border: 1px solid #; 
border-radius:10px 10px 10px 10px; 
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #C684C0, 0 0 5px #0000FF, 0 0 6px #FFD1CD, 0 0 7px #0000FF, 0 0 10px #0000FF; 
}

.chat {
position:absolute;
right:0;
top:0;
bottom:0;
left:0;
font-family: Arial Black;
font-style: normal;
font-size: 12pt;
overflow:hidden;
}

.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
background:transparent url("http://i78.fastpic.ru/big/2016/0828/60/2b72494210ffb1f9a5ceb70365fad860.png") no-repeat 0 0;
}


.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
background:transparent url("http://i80.fastpic.ru/big/2016/0828/1c/35e85ae3685b98717ca16ce6406ed81c.png") no-repeat 0 0;
}
.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
background:transparent url("http://i78.fastpic.ru/big/2016/0828/17/895810fdaf48ef96ef6899326cee8a17.gif") no-repeat 0 0;
}

a.chatUserMod {
background: transparent url("http://i78.fastpic.ru/big/2016/0828/6c/d9c287c85cccfd3a3e1c19c78cca236c.png") 
no-repeat scroll 0 0 / 17px 18px;
padding-left: 21px; 
}


a.chatUser+img[title="Модератор"] {
display: none; 
}

a.chatUserAdmin {
background: transparent url("http://i78.fastpic.ru/big/2016/0828/c3/ffa3a5a3471bd0ace5da6b7f741f20c3.png") 
no-repeat scroll 0 0 / 16px 16px;
padding-left: 21px; 
}


a.chatUser+img[title="Администратор"] {
display: none; 
}

.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton { 
background: transparent url("http://fony-kartinki.ru/_ph/55/2/553951604.gif") no-repeat scroll 0 0; 
background-position: center left; 
background-repeat: no-repeat; 
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt; 
box-sizing: border-box; 
height: 22px; 
width: 85px; 
border: 1px solid #; 
border-radius:10px 10px 10px 10px; 
box-shadow:1px 1px 1px #555; 
}



.chatMessage.chatSystemMessage { 
color: #f16522; 
font-family: Monotype Corsiva; 
font-style: ; 
font-size: 18pt; 
}.chatTime { 
color: #f16522; 
font-family: Monotype Corsiva; 
font-style: normal; 
font-size: 12pt; 
}.chatTopLineWrapper > ul > li > a:hover { 
background-color: #4CAF50; 
border-radius: 20px 10px 20px 0; 
transition: .3s; 
background-image: url(http://www.niceimage.ru/pic/201305/2560x1600/niceimage.ru-53785.jpg); 
}.chatHeader .chatTopLine { 
border: 1px solid #ff5722; 
border-radius: 20px 10px 20px 0; 
background-image: url(https://im0-tub-ru.yandex.net/i?id=8771254ac7d1fde8d2..); 
}.chatMessages { 
text-shadow: black 1px 0px, black 1px 1px, black 0px 1px, black -1px 1px, black -1px 0px, black -1px -1px, black 0px -1px, black 1px -1px 
} 


.chatHeader .chatTitle {background-image: url("http://mirgif.com/razdeliteli/razdelitel_27.gif"); Monotype Corsiva;border-radius:25px 25px 25px 25px; 
font-style: normal;/* картинку можно менять на свою как нравится-Апостол, */ 
font-size: 20pt; 
color: #ff0000;}.chatHeaderWrapper .chatTitle{ 
width: 100%; 
white-space:nowrap; 
line-height: 30px; 
overflow:hidden; 
font-size: 25px; 
color: cornflower#ff0000;/* цвет можно менять-Апостол */ 
-webkit-animation: step 10s steps(50) infinite; 
animation: step 15s steps(50) infinite; 
} 
/* Анимация */ 
@keyframes step{ 
0% { width: 0;} 
100% {width:100%;} 
} 
@-webkit-keyframes step{ 
0% { width: 0;} 
100% {width:100%;} 
}/* Название чата по середине */ 
.chatHeaderWrapper .chatTitle { 
text-align: center;font-size: 36px;font-family: Monotype Corsiva; 
width: 100%; 
}.chatFull .transparent{ 
background: url(http://mirgaero.ru/wp-content/uploads/fon-na-rabochiy-stol-vesna-prishla-01.jpg) no-repeat center top fixed; 
-moz-background-size: 100% auto; 
-webkit-background-size: 100% auto; 
-o-background-size: 100% auto; 
background-size: 100% auto;} 
.chatPeople { 
background-image: url("http://www.niceimage.ru/pic/201305/2560x1600/niceimage.ru-53785.jpg"); 
background-position: center center;border-radius: 20px 20px 20px 20px; 
background-repeat: no-repeat; 
background-size: 150% 108%; 
border-image-width: 9px; 
border-image-source: url(http://www.niceimage.ru/pic/201305/2560x1600/niceimage.ru-53785.jpg); 
border-image-slice: 30; 
border-image-repeat: stretch; 
box-shadow: -7px 7px 7px -7px #333; 
} 
.chatMain .chatPeople{ 
width:172px; 
height:28px; 
background-color: transparent; 
transition:height 0.9s; 
transition-timing-function:linear; 
-moz-transition:height 0.9s; 
-moz-transition-timing-function:linear; 
-webkit-transition:height 0.9s; 
-webkit-transition-timing-function:linear; 
-o-transition:height 0.9s; 
-o-transition-timing-function:linear; 
}.chatMain .chatPeople:hover 
{ 
height:100%; 
}.chatTopLineWrapper ul li ul { 
display: block; 
left: -150px; 
top: 40px; 
visibility: visible; 
width: 197px; 
margin: 15px 0 0 0;+ 
}.chatMain .chatMessages, .chatMain .chatPrivateMessages { 
width:100%; 
}.chat { cursor: url("https://s8.hostingkartinok.com/uploads/images/2017/04/1e352b3.."), default; }.chatPeople .chatPeopleTitle { 
margin:4px 0 4px 8px; 
font-family: Monotype Corsiva; 
font-style: normal; 
font-size: 12pt; 
}.chatPeople ul.chatPeopleList li { 
margin:0; 
padding:3px 0 0 3px; 
border-top:1px solid transparent; 
border-bottom:1px solid transparent; 
*zoom:1; 
font-family: Monotype Corsiva; 
font-style: normal; 
font-size: 12pt; 
}#join-chat-button { 
position: relative; 
display: inline-block; 
color: #777674; 
font-weight: bold; 
text-decoration: none; 
text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px; 
user-select: none; 
padding: 1em 2em; 
outline: none; 
border-radius: 3px / 100%; 
background-image: 
linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), 
linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, 
rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), 
linear-gradient(to right,
rgba(125,125,125,1), rgba(255,255,255,.9) 45%, 
rgba(125,125,125,.5)), 
linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, 
rgba(125,125,125,.5)), 
linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, 
rgba(223,190,170,.5)), 
linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, 
rgba(223,190,170,.5)); 
background-repeat: no-repeat; 
background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px; 
background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px); 
box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px; 
} 
a.button4:hover { 
transition: .5s linear; 
background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px); 
} 
a.button4:active { 
top: 1px; 
}.chatSendLinksPanel a.chatLinkSmiles {font-family: Monotype Corsiva;color: #00aeef; 
font-style: normal; 
font-size: 16pt}.chatSendLinksPanel .chatLinkImage {font-family: Monotype Corsiva;color: #ffffff; 
font-style: normal; 
font-size: 16pt}.chatLinkProfile {font-family: Monotype Corsiva;color: #00ff00; 
font-style: normal; 
font-size: 16pt}.chatLinkGold {font-family: Monotype Corsiva;color: #0000ff; 
font-style: normal; 
font-size: 16pt}.chatLinkMore {font-family: Monotype Corsiva;color: #ffff00; 
font-style: normal; 
font-size: 16pt}.mst {font-family: Monotype Corsiva; 
font-style: normal;color: #0000ff; 
font-size: 16pt; 

}.chatMessage { 
font-family:Monotype Corsiva; 
font-style: normal;color: #0000ff; 
font-size: 16pt; 
}.chatTabs > ul > li.chatTab > a { 
background-image: url("http://www.niceimage.ru/pic/201305/2560x1600/niceimage.ru-53785.jpg");font-style: normal; 
font-size: 12pt; 
color: #f16522; 
background-position: center center; 
background-repeat: no-repeat; 
background-size: 100% 100%; 

border-image-width: 9px; 
border-image-source: url(http://www.niceimage.ru/pic/201305/2560x1600/niceimage.ru-53785.jpg);font-style: normal; 
font-size: 12pt; 
color: #f16522; 
border-image-slice: 30; 
border-image-repeat: stretch; 
border-radius: 9px; 
}.chatPeople ul.chatPeopleList li { 
background-image: url("https://img-fotki.yandex.ru/get/6202/52732579.af/0_976e9_6c97.. "); 
background-position: center center; 
background-repeat: no-repeat; 
background-size: 105% 112%; 
border-image-width: 1px; 
border-image-source: url(http://imgs.su/users/70140/1488818792.gif); 
border-image-slice: 30; 
border-image-repeat: stretch; 
padding: 10px 10px 10px 10px; 
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), -23px 0 20px -23px rgba(0, 0, 0, 0.8), 23px 0 20px -23px rgba(0, 0, 0, 0.8), 0 0 40px rgba(0, 0, 0, 0.1) inset; 

}.chatSendExitPanel select { 
background-image: url(http://www.niceimage.ru/pic/201305/2560x1600/niceimage.ru-53785.jpg);font-family: Monotype Corsiva; 
font-style: normal; 
font-size: 12pt; 
color: #f16522;/* Цвет фона */ 
border-radius: 25px; /* Закругление */ 
border: 2px solid rgba(255, 255, 255, 0.4); /* Граница (кайма) */ 
}.chatTabs > ul > li > a { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 25px; border-radius: 25px; font-family: Monotype Corsiva;font-size: 18pt; } 
.chatTabs ul { height: 25px; }.chatTabs ul li.appTab { background: transparent url("http://img-fotki.yandex.ru/get/6203/52732579.c3/0_97ae4_b206..") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 3px 3px 3px 3px; font-color: transparent; box-shadow: 0 0 1px #ff0000, 0 0 2px #fff, 0 0 3px #ff0000, 0 0 4px #0000ff, 0 0 5px #00ff00, 0 0 6px #ff0000, 0 0 7px #ffffff, 0 0 10px #ff0000; } .chatTabs ul li.appTab { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; } .chatTabs ul li.appTab:hover { border-radius: 50%;
-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }.chatSendButton { 
background-color: #f7941d; /* Цвет фона */font-family: Monotype Corsiva; 
font-style: normal; 
font-size: 12pt;background-image: url("http://www.niceimage.ru/pic/201305/2560x1600/niceimage.ru-53785.jpg");font-style: normal; 
font-size: 12pt; 
color: #f7941d; 
border-radius: 25px; /* Закругление */ 
border: 2px solid rgba(255, 255, 255, 0.4); /* Граница (кайма) */ 
} 
/* Кнопка отправки сообщения при наведении */ 
.chatSendButton:hover { 
background-color: #f7941d; /* Цвет фона */ 
transition: .3s; /* Плавность смени цвета фона */ 
} 
/* Кнопка отправки сообщения при нажатии */ 
.chatSendButton:active { 
background-color: #f7941d; /* Цвет фона */ 
}#join-chat-button2a:hover { 
background-color: #4CAF50; 
border-radius: 20px 10px 20px 0; 
transition: .3s; 
background-image: url(http://file.mobilmusic.ru/a5/14/84/779000.gif); 
}#join-chat-button2 { 
border: 1px solid #ff5722;font-family: Monotype Corsiva; 
font-style: normal; 
font-size: 14pt; 
border-radius: 20px 10px 20px 0; 
background-image: url(http://lisyonok.ucoz.ru/smilez_zvyozdi/zvyozdi22.gif); 
}.chatSpecifyPassword {font-style:normal; 
font-size: 19pt;font-family: Monotype Corsiva; 
color: #ffff00;}.chatSpecifyPassword input[type=text] {border-radius:25px 25px 25px 25px;font-family: Monotype Corsiva; 
font-style: normal; 
font-size: 19pt;}.chatMain { 
border-radius: 25px; 
font-family: Arial Black; 
box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset; 
}.chatPeople.vscrollable:before { 
content: ""; 
background-image: url(http://smiles24.ru/data/smiles/anime-koshki-30.gif); 
background-position: bottom; 
background-repeat: no-repeat; 
background-size: 60%; 
z-index: 0; 
width: 200px; 
height: 200px; 
line-height: 18px; 
opacity: 0; 
position: absolute; 
left: 5px; 
bottom: 500px; 
-moz-transition: all 1s; 
-webkit-transition: all 1s; 
-o-transition: all 1s; 
transition: all 1s; 
}.chatPeople.vscrollable:hover:before { 
width: 200px; 
height: 200px; 
z-index: 0; 
left: 5px; 
bottom: 5px; 
opacity: 1; 
}.chatHeader { 
background-image: url(");no-repeat center top fixed; 
-moz-background-size: 100% auto; 
-webkit-background-size: 100% auto; 
-o-background-size: 100% auto; 
background-size: 100% auto;}.chatFull .transparent:after{ 
width: 100%; 
white-space:nowrap; 
line-height: 50px; 
overflow:hidden; 
font-size: 60px; 
color: cornflower#ff0000;/* цвет можно менять-Апостол */ 
-webkit-animation: step 1s steps(50) infinite; 
animation: step 15s steps(50) infinite; 
} 
/* Анимация */ 
@keyframes step{ 
0% { width: 0;} 
100% {width:100%;} 
} 
@-webkit-keyframes step{ 
0% { width: 0;} 
100% {width:100%;} 
}.chatFull .transparent:after { 
content:"Добро пожаловать в чат Кошачат!"; 
font-family: Monotype Corsiva; 
font-size: 34px; 
text-align:justify; 
text-shadow:3px 3px 10px #ffffff,-3px -3px 10px blue;color: #ffa500; 
position: absolute; 
top:5%; left:100px; bottom:0; right:100px; 
z-index: 1; 
opacity: 1; 
}INPUT[type="text"] { 
background-image: url(http://img0.liveinternet.ru/images/attach/b/3/17/584/..); 
}.chatTime { 
font-size: 12pt;font-family: Monotype Corsiva; 
font-style: normal; 
color: #f16522; 

}.chatSendText.chatInputText { 

background-color: #; 
font-size: 14pt; 
height: 20px; 
color: #0000f0; 
border-radius: 10px; 
}.user2488358::before { 
content: " "; 
color: #333; 
color: #8e1bfa; 
background-color: #fc0; 
font-size: 75%; 
padding: 1px; 
letter-spacing: 0px; 
}.user2495982::before { 
content: "Алисонька "; 
color: #333; 
color: #8e1bfa;
background-color: #fc0; 
font-size: 75%; 
padding: 1px; 
letter-spacing: 0px; 
}.user2562649::before { 
content: " "; 
color: #333; 
color: #8e1bfa; 
background-color: #fc0; 
font-size: 75%; 
padding: 1px; 
letter-spacing: 0px; 
}.chatFooter { border-radius: 20px; 
}.chatFooter .chatFooterWrapper{ 
background-image: url("https://s8.hostingkartinok.com/uploads/images/2017/04/d3a13b7.."); 
background-position: center center; 
background-repeat: repeat-x; 
background-size: 100% 100%; 

border-image-width: 3px; 
border-image-source: url(https://s8.hostingkartinok.com/uploads/images/2017/04..); 
border-image-slice: 30; 
border-image-repeat: stretch; 
border-radius: 20px;}.chatHeader{ 
height:45px;border-radius: 20px; 
width:100%; 
position: relative; 
background-image: url("адрес картинки "), url("http://www.niceimage.ru/pic/201305/2560x1600/niceimage.ru-53785.jpg"); 
background-position: bottom 1px left 0, bottom left 50%, left 0px bottom; 
background-repeat: no-repeat, no-repeat, repeat-x ; 
background-size: auto 100%,auto 100%,102% 100%;}div { border-radius: 20px 20px 20px 20px; }.chatMain .chatMessages, .chatMain .chatPrivateMessages { 
width:100%; 
}.chatTopLineWrapper ul {background-image: url("https://s8.hostingkartinok.com/uploads/images/2017/04/d4b9065.."); Monotype Corsiva;color: #0000ff;border-radius:25px 25px 25px 25px; 
font-style: normal; 
font-size: 10pt; 
}.chatMain { 
border-radius: 25px; 
font-family: Monotype Corsiva; 
box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset; 
}.chatTopLine { 
background-image: url("http://ecx.images-amazon.com/images/I/41J7SUgr2iL.jpg"); 
background-position: center center; 
background-repeat: repeat; 
background-size: 100% 100%; 
font-family: bold;font-family: Monotype Corsiva; 
font-style: normal; 
font-size: 30pt; 
color: #fff; 
padding:0 10px 0 10px; 
border: 2px solid #0000ff; 
border-radius:10px 10px 10px 10px; 
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #C684C0, 0 0 5px #FFD1CD, 0 0 6px #FFD1CD, 0 0 7px #FFD1CD, 0 0 10px #FFD1CD; 
}.chatPeople .chatPeopleTitle { 
margin:4px 0 4px 8px; 
font-family: Monotype Corsiva;color: #00ff00; 
font-style: normal; 
font-size: 14pt; 
}.smilesBox { 
width: 1000px; 
}.smilesBox {background-image:url(http://beliy-2011.narod.ru/images/bg031.jpg); width: 90%;margin-left: -15pt;border-radius: 50px;}.chatHeader:before { 
content: "P.S. Если администратор чата отклонит вашу заявку, то золотые будут возвращены вам на счет";font-family: Monotype Corsiva; 
font-size: 20px; 
color: #f16522; 
font-weight: bold; 
display: inline-block; 
margin: 0 0 1em; 
white-space: pre-wrap; 
display: block; 
background: transparent url("http://www.niceimage.ru/pic/201305/2560x1600/niceimage.ru-53785.jpg") no-repeat scroll 0 0; 
background-position: center center; 
background-repeat: no-repeat; 
background-size: 100% 100%; 
border-radius: 10px; 
box-shadow: 0 0 0 3px #60B88D, 0 0 0 2px #ff0000, 0 0 0 4px #BFE3D1; 
width: 150px; 
height: 110px; 
line-height: 18px; 
opacity: 0; 
padding: 10px 10px; 
position: absolute; 
right: 240px; 
top: -500px; 
-moz-transition: all 1s; 
-webkit-transition: all 1s; 
-o-transition: all 1s; 
transition: all 1s; 
}.chatHeader:hover:before { 
display: block; 
background: linear-gradient; 
width: 197px; 
height: 220px; 
border-radius: 30px 10px 5px 0; 
box-shadow: 0 0 0 4px #f16522, 0 0 0 4px #f16522, 0 0 0 4px #f16522; 
right: 255px; 
top: 200%; 
opacity: 2; 

}#join-chat-button2 { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius:
25px; font-family: Monotype Corsiva;font-size: 18pt; } 
#join-chat-button2 { height: 28px; }#join-chat-button2 { background: transparent url("https://s8.hostingkartinok.com/uploads/images/2017/03/7d18be3..") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 3px 3px 3px 3px; font-color: transparent; box-shadow: 0 0 1px #ff0000, 0 0 2px #fff, 0 0 3px #ff0000, 0 0 4px #BEBEBE, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD; }#join-chat-button2 { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; } #join-chat-button2:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }#join-chat-button2 { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius: 25px; font-family: Monotype Corsiva;font-size: 18pt; } 
#join-chat-button2 { height: 28px; }#join-chat-button2 { background: transparent url("https://s8.hostingkartinok.com/uploads/images/2017/03/7d18be3..") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 3px 3px 3px 3px; font-color: transparent; box-shadow: 0 0 1px #ff0000, 0 0 2px #fff, 0 0 3px #ff0000, 0 0 4px #BEBEBE, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD; }#join-chat-button2 { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; } #join-chat-button2:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }#join-chat-button { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius: 25px; font-family: Monotype Corsiva;font-size: 18pt; } 
#join-chat-button { height: 28px; }#join-chat-button { background: transparent url("https://s8.hostingkartinok.com/uploads/images/2017/03/7d18be3..") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 3px 3px 3px 3px; font-color: transparent; box-shadow: 0 0 1px #ff0000, 0 0 2px #fff, 0 0 3px #ff0000, 0 0 4px #BEBEBE, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD; }#join-chat-button { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; } #join-chat-button:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }










}.chatFull .transparent{ background: url(http://picture-box.ru/images/foto/original/20151227183405257.jpg) no-repeat center top fixed; -moz-background-size: 100% auto; -webkit-background-size: 100% auto; -o-background-size: 100% auto; background-size: 100% auto;}.chatFull .transparent{
  background: url(http://arabesko.ru/images/files/background/abstract/arabesko.ru_12.jpg) no-repeat center top fixed;
    -moz-background-size: 100% auto; 
    -webkit-background-size: 100% auto;
    -o-background-size: 100% auto; 
    background-size: 100% auto;}.chatHeader {
   background-image: url(http://animashki.kak2z.org/pic/27/animashki-nadpisi-578.gif);
   background-position: center center;
   background-repeat:no-repeat;
}<div id="chatovod227531"></div><p>Чат предоставлен сервисом <a href="http://chatovod.ru/">Chatovod.ru</a>.</p><script type="text/javascript">(function() {var po = document.createElement('script');po.type = 'text/javascript'; po.charset = "UTF-8"; po.async = true;po.src = ('https:' == document.location.protocol ? 'https:' : 'http:') + '//chuvstvo-romantiki.chatovod.ru/widget.js?height=450&divId=chatovod227531';var s = document.getElementsByTagName('script')[0];s.parentNode.insertBefore(po, s);})();</scri/*/* Название чата по середине */
}.chatHeaderWrapper .chatTitle {
    text-align: center;font-size: 30px;
    width: 100%;
}div { border-radius: 20px 10px 0; }.chatPeople ul.chatPeopleList li a.chatUser{; background-image: url(http://www.playcast.ru/uploads/2016/12/01/20717971.gif); 265px; height: 211px; border: 3px solid #00ff00; border-radius: 120px 200px 0 180px; -webkit-border-radius: 120px 200px 0 180px; -moz-border-radius: 120px 200px 0 180px;"
}a{
font-size: 16px;
text-decoration:font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt; 
transition: 1s
}
a:hover{
border-bottom: 5px solid purple
}.chatTopLineWrapper > ul > li > a:hover {
    background-color: #4CAF50;
    border-radius: 20px 10px 5px 0;
    transition: .3s;
    background-image: url(http://www.playcast.ru/uploads/2014/01/08/7087923.jpg);
}.chatHeader .chatTopLine {
    border: 1px solid #ff5722;
    border-radius: 20px 10px 5px 0;
     background-image: url(http://www.playcast.ru/uploads/2016/02/17/17361069.gif);
}.chatSendExitPanel select {
    background-image: url(http://fony-kartinki.ru/_ph/110/1/125759331.jpg);
    border-radius: 25px;
    border: 2px solid rgba(255, 255, 255, 0.4);
}
.chatSendButton {
    background-image: url(http://www.playcast.ru/uploads/2014/02/13/7441194.gif); 
    border-radius: 25px; /* Закругление */
    border: 2px solid rgba(255, 255, 255, 0.4); 
}

.chatSendButton:hover {
    background-color: #81c784; 
    transition: .3s; 
}
.chatSendButton:active {
    background-color: #43a047
}.chatTabs > ul > li > a { 
padding: 0px 14px 0px 10px; 
height: 100%; 
text-decoration: none; 
border-top: 0px none !important; 
border-right: 0px none !important; 
vertical-align: middle; 
display: inline-block; 
line-height: 24px; 
border-radius: 25px
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt; 
}.chat { cursor: url("https://s8.hostingkartinok.com/uploads/images/2017/04/1e352b3fd1d2e2c024791ced9ba7e04b.png"), default; }.chatPeople ul.chatPeopleList li .chatUserMenu .chatUserMenuItems ul {
background-image: url(http://www.playcast.ru/uploads/2016/05/28/18805228.gif);
list-style-type:none;
margin:0;
padding:0;
width:100%;
overflow:hidden;
border-radius: 10px 10px 10px 10px;
box-shadow: 0px 0px 5px 5px #ffe799 inset;
}.chatPeople ul.chatPeopleList li {
margin:0;
padding:3px 0 0 3px;
border-top:1px solid transparent;
border-bottom:1px solid transparent;
*zoom:2;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 15pt;
}.chatPeople .chatPeopleTitle {
margin:4px 0 4px 6px;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 15pt;
}.chatHeader {
   background-image: url(http://www.playcast.ru/uploads/2016/06/09/18936517.jpg);no-repeat center top fixed;
    -moz-background-size: 100% auto; 
    -webkit-background-size: 100% auto;
    -o-background-size: 100% auto; 
    background-size: 100% auto;}.chatFull .transparent{
  background: url(http://www.playcast.ru/uploads/2016/06/09/18936517.jpg) no-repeat center top fixed;
    -moz-background-size: 100% auto; 
    -webkit-background-size: 100% auto;
    -o-background-size: 100% auto; 
    background-size: 100% auto;}.chatFull .transparent:after {
  content:"♥♥♥Добро пожаловать!♥♥";
  font-family:arial;
  font-size: 30px;
  text-align:justify;
  text-shadow:3px 3px 10px green,-3px -3px 10px blue;color: #0000ff;
  position: absolute;
  top:5%; left:100px; bottom:0; right:100px;
  z-index: 1;
  opacity: 1;
}INPUT[type="text"] { 
     background-image: url(http://www.celysvet.cz/skin/smile/s9521.gif);
   }.chatPeople.vscrollable {
background-image:url(http://arcanumclub.ru/autohtml/avatars/anim_gif/avatar_470.gif);
background-position: bottom;
background-repeat:no-repeat;
}#join-chat-button, #join-chat-button2, #chat_main a, .chatTopLineWrapper > ul > li > ul > li > a, .chatTopLineWrapper ul li.chatMenuItemWithSeparator a, .justify, div.chatMessage span.chatUserFrom, .chatTabs ul, .chatTabs ul li.appTab a, .chatTopLineWrapper > ul > li > a, .chatTabs > ul > li.chatTab > a, .chatSendLinksPanel a.chatLinkSmiles, .chatSendLinksPanel .chatLinkImage, .has-user-id .chatLinkProfile, .chatSendLinksPanel a, .chatLinkGold, .chatLinkVip, .chatLinkModerate, .chatLinkMore, .chatSoundPanel a, .chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton, .chatMessage a {
    cursor: url("http://meson.ad-l.ink/7tbBGVKBk/image.png"), 
 default;
}
.chatUserVip { background: transparent url("http://www.playcast.ru/uploads/2015/01/31/11875746.gif") no-repeat scroll 0px 0px;
.chatFull .transparent:after {
content:"Добро пожаловать!";
font-family:arial;
font-size: 18px;
color:#ff0000;
 text-shadow:1px 0px 0px #555;
text-align: center;
position: absolute;
       top:10%; left:20px; bottom:0; right:20px;
z-index: 1;


       position:absolute;
       right:0;
       top:0;
       bottom:0;
       left:0;
      
       
      }.chatPeople ul.chatPeopleList li {
       margin:0;
       padding:3px 0 0 3px;
       border-top:1px solid transparent;
       border-bottom:1px solid transparent;
       *zoom:1;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}.chatPeople ul.chatPeopleList li a.chatUser {.chatTopLine a {
       border-radius: 25px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}
       background-image: url("http://i90.fastpic.ru/big/2017/0116/cb/e80b088db909786525d0007766c024cb.jpg");
       padding:0 10px 0 10px;
border: 1px solid #E226F0;*/ }.chatMessage {border-radius: 25px;
font-family: Monotype Corsiva ;
font-style: normal;
font-size: 12pt;
}.chat {
position:absolute;
right:0;
top:0;
bottom:0;
left:0;
font-family: Arial Black;
font-style: normal;
font-size: 12pt;
overflow:hidden;
}.chatSpecifyPassword  {font-style:normal; 
font-size: 19pt;font-family: Monotype Corsiva;
color: #ffff00;}.chatSpecifyPassword input[type=text] {border-radius:25px 25px 25px 25px;font-family: Monotype Corsiva;
font-style: normal;
font-size: 19pt;}chatMessage {
       font-family:Monotype Corsiva;
}




.chatPrivateMessages{
background-image: url("http://orig07.deviantart.net/46da/f/2013/220/8/f/gradient_rainbow_pebbles__1080p__by_7064n-d6h9w0k.jpg");
background-position: center;
background-repeat: no-repeat;
background-size: 100% 100%; 
}




.chatPrivateMessages{
background-image: url("http://orig07.deviantart.net/46da/f/2013/220/8/f/gradient_rainbow_pebbles__1080p__by_7064n-d6h9w0k.jpg");
background-position: center;
background-repeat: no-repeat;
background-size: 100% 100%;




.chatFooter { border-radius: 20px;
}

.chatSendText.chatInputText {
/* Строка ввода текста в чат */
background-color: #efcfdf;
font-size: 14pt;
height: 20px;
color: #0000f0;
border-radius: 10px;
}

#join-chat-button, #join-chat-button2 {
background: transparent url("http://www.playcast.ru/uploads/2014/12/01/10874151.gif") no-repeat scroll 0 0;
background-position: center left;
background-repeat: no-repeat;
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #FFFFFF;
border-radius:50%;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;
}

.chatTabs > ul > li.chatTab > a {
background-image: url("ССЫЛКА");
background-position: center center;
background-repeat: no-repeat;
background-size: 100% 100%;
border-radius:25px 25px 25px 25px;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #000000;
box-shadow:1px 1px 1px #FFFFFF;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #FFFFFF
}

.chatTabs > ul > li > a { 
padding: 0px 14px 0px 10px; 
height: 100%; 
text-decoration: none; 
border-top: 0px none !important; 
border-right: 0px none !important; 
vertical-align: middle; 
display: inline-block; 
line-height: 24px; 
border-radius: 25px
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt; 
}

.chatMessage { font-size: 14pt; }

.chatHeader { 
background: #00FFFF url('http://picsview.ru/images/253096_gradient-raduga.jpg');
height: "10"; width: "50";
background-repeat: no-repeat; 
background-position: left; 
position: absolute;
background-repeat: no-repeat; 
font-size: xx-large; 
font-style: bold; 
font-family: Monotype Corsiva; 
color: DarkBlue;
position: absolute; 
left: 0; 
right: 0; 
bottom: 0; 
text-align: center;
border-radius: 20px; 
}

.chatPeople {
background-image: url('http://psd.fanextra.com/wp-content/uploads/2010/04/futurephoto5a.jpg');
height: "3000"; width: "20";
background-repeat: repeat; 
background-position: bottom; 
position: absolute;
}


.chatMain { 
border-radius: 25px;
font-family: Arial Black;
box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;
}

.chatTopLine {
background-image: url("http://s8.hostingkartinok.com/uploads/images/2016/02/81894b0239a7c3f07e5fd5cadd619b18.jpg"); 
background-position: center center; 
background-repeat: repeat; 
background-size: 100% 100%;
font-family: bold;
font-style: normal;
font-size: 12pt; 
color: #fff; 
padding:0 10px 0 10px; 
border: 1px solid #; 
border-radius:10px 10px 10px 10px; 
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #C684C0, 0 0 5px #FFD1CD, 0 0 6px #FFD1CD, 0 0 7px #FFD1CD, 0 0 10px #FFD1CD; 
}

.chatPrivateMessages{
background-image: url("http://i.artfile.ru/1920x1080_814003_[www.ArtFile.ru].jpg");
background-position: center;
background-repeat: no-repeat;
background-size: 100% 100%; 
}

.chatTopLine a {
border-radius: 25px;
font-family: Arbat;
font-style: normal;
font-size: 12pt;
}

.chatTopLineWrapper > ul > li > a:hover {
background-image:url("http://i83.fastpic.ru/big/2016/0901/71/1f4299d45d28ff3de9e97f6ed5bdf371.png");
background-position: center center;
background-repeat: repeat;
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #fff;
padding:5px 10px 5px 10px; 
border: 1px solid #;
border-radius:35px 5px 35px 5px;
box-shadow:0px 0px 0px #555;
}

#chatChannel_main{background-image:url(),url(http://img-fotki.yandex.ru/get/6415/39663434.227/0_7c740_be05293a_L.jpg);background-position:left, right;background-repeat:repeat-y; }

.smilesBox {
width: 1200px; 
}

.transparent { background-image: url(http://fire-candy.narod.ru/black00001.gif) } .content { background-image: url(http://img-fotki.yandex.ru/get/6434/65387414.119/0_c73e5_7ebb849a_L.jpg); background-position:bottom center; background-repeat:no-repeat; }

.chat { cursor: url(""),efault; }

/*Леди Совершенство*/
.chatPeople ul.chatPeopleList li.user- 2144755 a.chatUser {
background: transparent url("http://smayls.ru/data/smiles/animashki-prazdniki-2433.gif ") no-repeat 10px 10px / 20px 30px; http://smayls.ru/data/smiles/animashki-prazdniki-2433.gif
padding-left: 50px;
padding-bottom: 0px;
height: 70px;
background-position: left;
}

.chatHeader .chatTopLine a {border-radius:30px; }

.chatTopLine {
background-image: url("http://fony-kartinki.ru/_ph/55/2/553951604.gif"); 
background-position: center center; 
background-repeat: repeat; 
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt; 
color: #FFFF00; 
padding:0 10px 0 10px; 
border: 1px solid #; 
border-radius:10px 10px 10px 10px; 
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #C684C0, 0 0 5px #0000FF, 0 0 6px #FFD1CD, 0 0 7px #0000FF, 0 0 10px #0000FF; 
}

.chat {
position:absolute;
right:0;
top:0;
bottom:0;
left:0;
font-family: Arial Black;
font-style: normal;
font-size: 12pt;
overflow:hidden;
}

.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
background:transparent url("http://i78.fastpic.ru/big/2016/0828/60/2b72494210ffb1f9a5ceb70365fad860.png") no-repeat 0 0;
}


.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
background:transparent url("http://i80.fastpic.ru/big/2016/0828/1c/35e85ae3685b98717ca16ce6406ed81c.png") no-repeat 0 0;
}
.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
background:transparent url("http://i78.fastpic.ru/big/2016/0828/17/895810fdaf48ef96ef6899326cee8a17.gif") no-repeat 0 0;
}

a.chatUserMod {
background: transparent url("http://i78.fastpic.ru/big/2016/0828/6c/d9c287c85cccfd3a3e1c19c78cca236c.png") 
no-repeat scroll 0 0 / 17px 18px;







div { border-radius: 20px 10px 0; }.chatTopLineWrapper ul {background-image: url("https://filed8-13.my.mail.ru/pic?url=http%3A%2F%2Fmirgif.com%2Fpohvala%2Fkrasotiwa.gif&mw=&mh=&sig=8355e5a689e4330b90bd568be84aac46"); Monotype Corsiva;border-radius:25px 25px 25px 25px;border: 3px solid #;
font-family: Monotype Corsiva;color: #ff0000;
font-style: normal;
font-size: 19pt;border: 
font-style: normal;
font-size: 12pt;
}.chatTopLineWrapper > ul > li > a:hover {
    background-color: #4CAF50;
    border-radius: 60px 60px 60px 20px;
    transition: .3s;
    background-image: url(http://www.playcast.club/muzs_alb/10793/33966/fon/fon_a11ef7015e625528db49f47307244b22.gif);
}.chatHeader .chatTopLine {
    border: 1px solid #ff5722;
    border-radius: 60px 60px 60px 20px;
     background-image: url(http://www.playcast.ru/uploads/2016/04/19/18327777.gif);
}.chat { cursor: url("http://tritroichki.narod.ru/cursors/flower/flower7.gif"), default;


.chatFooter { border-radius: 20px;





.user2491950::before {
	content: "[Лаймик]";										 
/*	color: #8881be;												
	color: #8881be;	
	font-size: 70%;												
	padding: 2px;												
	letter-spacing: 1px;
}